Get Info from Bounce List

Query emails in the bounce list. Can search by time range or specific email address. Either days or (startDate and endDate) must be provided when querying by time; the time frame cannot exceed 3 months (92 days). When no entry matches, info.dataList is omitted and only info.count (0) is returned.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
integer

Stats in the past [days] days (days=1 means today). Either days or (startDate and endDate) must be provided.

date

Start date in yyyy-MM-dd format. Either days or (startDate and endDate) must be provided. Time frame cannot exceed 3 months.

date

End date in yyyy-MM-dd format. Must be provided together with startDate and be after startDate.

string

Email address to query in the bounce list. If provided, time parameters will be ignored.

integer
≥ 0
Defaults to 0

Start index for pagination (range 0-, default is 0)

integer
0 to 100
Defaults to 100

Number of results per page (range 0-100, default is 100)

Responses

Language
Credentials
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json